<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />

		<title>système de gestion</title>

		<link rel="stylesheet" href="./css/css1.css" />
		
		
	</head>
	<body>
			
		<main>
			<a> système de gestion </a>
			<img src="file:///P:/beholder/image/logoaae.png" alt="Logo Armée de l'Air et de l'Espace">
		</main>
		
	</body>
	<footer>
			<ul>
				<li><a href="salle1.html">Salle 1 </a></li>
				<li><a href="salle2.html">Salle 2 </a></li>
				<li><a href="salle3.html">Salle 3 </a></li>
				<li><a href="salle4.html">Salle 4 </a></li>
				<li><a href="salle5.html">Salle 5 </a></li>
				<li><a href="salle6.html">Salle 6 </a></li>
				<li><a href="salle7.html">Salle 7 </a></li>
				<li><a href="salle8.html">Salle 8 </a></li>
				<li><a href="salle9.html">Salle 9 </a></li>
				<li><a href="salle10.html">Salle 10 </a></li>
			</ul>
	</footer>
</html>
	